<tr><td width="51">[field:zzzxq runphp="yes"]
if(@me=="11")@me="<font color='#FF9966'>开心篇</font>";
if(@me=="22")@me="<font color='#FF66FF'>甜蜜篇</font>";
if(@me=="33")@me="<font color='#0066CC'>深情篇</font>";
if(@me=="44")@me="<font color='#6699FF'>柔情篇</font>";
if(@me=="55")@me="<font color='#6699FF'>伤感篇</font>";
if(@me=="66")@me="<font color='#808080'>沧桑篇</font>";
if(@me=="77")@me="<font color='#996633'>苦涩篇</font>";
if(@me=="88")@me="<font color='#996633'>无奈篇</font>";
if(@me=="99")@me="<font color='#996633'>愤怒篇</font>";
if(@me=="100")@me="<font color='#996633'>分享篇</font>";
if(@me=="")@me="<font color='#FF9966'>开心篇</font>";
[/field:zzzxq]</td>
<td width="165"><a target="_blank" title="[field:title/]" href="[field:id runphp='yes'] $id=@me;@me='';$url=GetOneArchive($id);@me=$url['arcurl'];[/field:id]">[field:title/]</a></td>
<td width="26"><img src="/templets/default/diary/tq/1.gif" border="0" align="middle"></td>
<td width="26"><a title="[field:pubdate/]" href="#">
<img border="0" src="/templets/default/diary/TIME.gif" width="24" height="20"></a></td></tr>